# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 6e79e8357ed1987a7f7a52cc06249aadef478041
    parent 308bfbf6be46ac5f0aa77b0e42a242eeb3ae1443
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Thu, 11 Aug 2016 16:25:58 +0200

    0.7 release

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.6
    +VERSION = 0.7

     # Customize below to fit your system